package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserDeviceCash;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserDeviceCashMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserDeviceCash record);

    int insertSelective(TbPlussUserDeviceCash record);

    TbPlussUserDeviceCash selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserDeviceCash record);

    int updateByPrimaryKey(TbPlussUserDeviceCash record);
}